Subject: Re: More on getting coolview-bash to work with emacs
From: [email-masked] (Earnie Boyd)

8 Dec 1997 11:58:56 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I don't use emacs so I don't know if this can be done; but, if you can 
configure emacs to send bash a \n instead of a \r\n then it should work.

I believe that Sergey's newest versions of bash forces binary mode 
always.  Is this correct Sergey?  Or is it controlled from cygwin.dll?  
Depending on Sergey's answer you could retrieve the sources for bash and 
make them yourself checking the line received for the \r\n combination.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>Date: Fri, 05 Dec 1997 13:14:02 -0800
>To: [email-masked]
>From: Guy Gascoigne - Piggford <[email-masked]>
>Subject: More on getting coolview-bash to work with emacs
>
>I said a few days ago that I'm managed to get bash working correctly 
under
>emacs on one machine and yet have it fail with ^M command not found 
error
>messages on another system.  Well I found out what the problem was, 
though
>it's less than ideal - I was using different versions of the coolview
>cygwin.dll on the two systems.  
>
>Regretable the old one (dated 9/32/97) works correctly and the newer 
one
>(dated 11/2/97) fails.  Is the change of behaviour in the new version
>configurable in any way?
>
>Guy
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".